package com.ypsx.yppos.viewmodel.state

import com.ypsx.base.base.viewmodel.BaseViewModel
import com.ypsx.base.callback.databind.StringObservableField

class OfferDetailsViewModel : BaseViewModel() {
    var discountMoney = StringObservableField("0.00") //满减促销
    var discountTime = StringObservableField("0.00")//分时促销
    var discountSpecial = StringObservableField("0.00")//特价促销

    var discount = StringObservableField("0.00")
}